@charset "UTF-8";
/* ================================================

- Base

================================================ */
[v-cloak] {
  display: none;
}

_:-ms-lang(x)::-ms-backdrop, [v-cloak] {
  display: block;
}

body {
  background-color: #FFFFFF;
}

body {
  overflow-x: hidden;
  -ms-scroll-chaining: chained;
      overscroll-behavior: auto;
}

body.-bodyScrollStop {
  overflow: hidden;
  -ms-scroll-chaining: none;
      overscroll-behavior: contain;
}

:root {
  --cc-primary: #003a84;
  --cc-secondary: #e91329;
  --cc-red: #FF0000;
  --w1280: 1280px;
  --space: 30px;
}

/* ================================================

- フォント

================================================ */
/* ================================================

- フォントサイズ

================================================ */
/* ================================================

- RWD表示切り替え

================================================ */
@media all and (min-width: 569px) {
  .nopc {
    display: none !important;
  }
}
@media all and (max-width: 568px) {
  .nosp {
    display: none !important;
  }
}
/* ================================================

- flex

================================================ */
/* ================================================

- margin

================================================ */
/* magrin-topを5px刻みで50pxまで */
.mTop0 {
  margin-top: 0px;
}

.mTop5 {
  margin-top: 5px;
}

.mTop10 {
  margin-top: 10px;
}

.mTop15 {
  margin-top: 15px;
}

.mTop20 {
  margin-top: 20px;
}

.mTop25 {
  margin-top: 25px;
}

.mTop30 {
  margin-top: 30px;
}

.mTop35 {
  margin-top: 35px;
}

.mTop40 {
  margin-top: 40px;
}

.mTop45 {
  margin-top: 45px;
}

.mTop50 {
  margin-top: 50px;
}

/* magrin-bottomを5px刻みで50pxまで */
.mBottom0 {
  margin-bottom: 0px;
}

.mBottom5 {
  margin-bottom: 5px;
}

.mBottom10 {
  margin-bottom: 10px;
}

.mBottom15 {
  margin-bottom: 15px;
}

.mBottom20 {
  margin-bottom: 20px;
}

.mBottom25 {
  margin-bottom: 25px;
}

.mBottom30 {
  margin-bottom: 30px;
}

.mBottom35 {
  margin-bottom: 35px;
}

.mBottom40 {
  margin-bottom: 40px;
}

.mBottom45 {
  margin-bottom: 45px;
}

.mBottom50 {
  margin-bottom: 50px;
}

/* ================================================

- z-index

================================================ */
/* ================================================

- イージング

================================================ */
/* ================================================

- アクセス

================================================ */
.access-content {
  margin-top: 40px;
  padding-bottom: 77px;
  background-color: #FFFFFF;
}

.access-map__iframe {
  width: 100%;
  position: relative;
}
.access-map__iframe iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 1120/520;
}

.access-content__inner {
  padding: 0 60px;
}

.access-route__item {
  padding-top: 50px;
}

.access-route__item:not(:first-of-type) {
  margin-top: 54px;
  border-top: dotted 1px #B0B0B0;
}

.access-route__item__ttl {
  font-size: 1.5rem;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}

.access-route__item__summary {
  margin-top: 23px;
}

.access-route__number {
  counter-reset: number;
}
.access-route__number li {
  padding-left: 1.75em;
  position: relative;
}
.access-route__number li::before {
  counter-increment: number;
  content: counter(number) ".";
  position: absolute;
  top: 0;
  left: 0;
}

/* @media screen */
@media screen and (max-width: 568px) {
  .access-content {
    margin-top: 8vw;
    padding-bottom: 10.667vw;
  }
  .access-map__iframe iframe {
    aspect-ratio: 1/1;
  }
  .access-content__inner {
    padding: 0 5.333vw;
  }
  .access-route__item {
    padding-top: 9.333vw;
  }
  .access-route__item:not(:first-of-type) {
    margin-top: 10.667vw;
  }
  .access-route__item__ttl {
    font-size: 5.3333333333vw;
  }
  .access-route__item__summary {
    margin-top: 4.8vw;
  }
}